_meta:
  version: '1.0'
  entity_type: file
  uuid: 41c3520b-ba23-4048-8eb3-dcd680259d3e
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: bootstrap-themes.png
  uri:
    -
      value: 'public://2025-04/bootstrap-themes.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 88695
  status:
    -
      value: true
  created:
    -
      value: 1744288991
